
body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#595959; line-height:1; background:#fff}


/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration: underline; color:#333333;}
a:visited{text-decoration:none; color:#333333;}
a:active{text-decoration: underline; color:#333333;}
a:hover{text-decoration: underline; color:#FF0000; -webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
		transition: all 0.5s ease;}

h1, h2, h3, h4, h5{ color:#0f9dc1; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0 0 15px 0;}

h1{ font-size:26px;}
h2{ font-size:22px;}
h3{ font-size:20px;}
h4{ font-size:18px;}
h5{ font-size:16px;}

				#slide_show{width: 960px; height:282px;position:relative; overflow: hidden;margin-left: auto; margin-right: auto;}
				#slide_show div{display: none;position:absolute;}
				#slide_show div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#slide_show #egg_timer{position: absolute;left: 50%;top:50%;}

/*---HEADER---*/

#header{ width:100%; height:auto; border-bottom:#0f9dc1 5px solid ; /*background:url(../library/header_bg.jpg)*/ }
	#logo_holder{ width:19.37%; float:left;}

	/* NAV
--------------------------------------------------------- */
	#topnav{width:72%; float:right; padding:0; margin:0; text-align:right; margin:71px 0 0 0; text-align:center;z-index: 550;}
	#topnav li {display:list-item; float:left; margin:0 5px; list-style:none;}
	#topnav li a { font-size:15px; color:#000; text-decoration:none; padding:13px 5px; background:none center 60px;}
	#topnav li a:hover {background:url(../library/arrow_03.png) center bottom no-repeat; -webkit-transition: background 1s ease;
		-moz-transition: background 0.5s ease;
        -ms-transition: background 0.5s ease;
        -o-transition: background 0.5s ease;
		transition: background 0.5s ease; }
	
	
.container { width:100%; max-width:960px; margin:0 auto;}


#topnav p{padding:0 0 5px 0; color:#989898}
	
	#topnav li div li a, #topnav li div{text-align:left; }
	
		#topnav li a:link, #topnav li a:visited, #topnav li a:active{text-decoration:none}
		
	
	ul#topnav li .sub {	width:auto; max-width:780px; position: absolute;	top: 49px; left: auto;  margin:52px 0 0 -31% ; padding:0;display: none;z-index:550; background:#fff; border:4px solid #0F9DC1; -webkit-border-radius:5px; border-radius:5px; padding:2%}
	ul#topnav li .about_me { margin:52px 0 0 -10%; }
	ul#topnav li .row {clear: both; float: left; width: 100%; margin: 0 0 10px 0; background: #fff;padding: 10px 20px 10px 10px;border:4px solid #a2b622;border-right:4px solid #a2b622; border-bottom:4px solid #a2b622;}
	ul#topnav li .sub ul{list-style: none;margin: 0; width:300px; padding: 0 10px 20px 0;float: left;  }
	ul#topnav .sub ul li {width: 100%; height:auto;  color: #81013c; text-align:left; margin:1px 10px 5px 1px; padding:0; background:none; float:left }
	ul#topnav .sub ul li a {float: none; text-indent: 0; height:auto;line-height:1.3;  width:95%; margin:0 10px 0 0;padding:1px 0 1px 10px;display: block;text-decoration: none;	font-weight: normal;font-size:11px;font-family:Arial, Helvetica, sans-serif}
	ul#topnav li .sub ul li ul{ margin:10px 0 0 20px; color:#000; font-size:16px; padding:0;}
	ul#topnav li .sub ul li ul li { color:#0F9DC1; list-style:circle; font-size:13px; padding:4px 0px; margin:0 0 0 15px; }
	ul#topnav li .sub ul li ul li a { color:#0F9DC1; font-size:13px; padding:0 ;  }
	.menu_title{ color:#0F9DC1; font-size:24px; display:block; margin:0 0 10px 0; padding:0 0 5px 0; border-bottom:2px solid #0f9dc1; width:70%; }
	
	.container ul#topnav .dropdown-heading{font-size:12px; font-weight:normal;color:#989898; padding:10px 0 5px 0}

	ul#topnav .sub ul li{color:#959595;}
	#topnav .dropdown-spacer{height:20px;}
	
	.container ul#topnav .sub .dropdown-heading{margin:0!important; padding:0 0 5px 0!important;}
	.container ul#topnav .sub .dropdown-heading a{width:90%; font-size:13px; font-weight:bold; border-bottom:1px solid #ccc; padding:0 0 5px 0; margin:0 0 5px 0; background:none;}
	
	ul#topnav li ul li a:link, ul#topnav li ul li a:visited, ul#topnav li ul li a:active{color:#30729E; font-weight:700; background:url(../library/blue-list-icon.gif) no-repeat 0 8px; font-size:15px;}
	ul#topnav li ul li a:hover{text-decoration:underline }


			.menu_services{width:45%; float:left; border-right: solid 1px #000; background:#fff; margin:0 2% 0 0;}
			.menu_products{ width:45%; float:left;}
			.menu_services ul { float:none; }
			.sub_services li a{ color:#060; font-size:18px;}
			.sub_services li{ list-style:disc; color:#090; font-size:28px;}
			
		#topnav li .sub .menu_services	ul	li .sub_services{list-style:disc;}
	
	
/*---SLIDESHOW---*/

#slideshow_container{ width:100%; overflow:hidden; background:url(../library/slideshow_bg.jpg); border-bottom:#0f9dc1 5px solid ; position:relative; z-index:400}
	#slide_show {width:100%; max-width:960px;}
	#slide_show img { }
		#slide_show div { width:100%; max-width:100%;}
	#slogan1, #slogan3, #slogan5 { color:#fff; font-size:30px; font-family:Arial, Helvetica, sans-serif;}
	#slogan2, #slogan4, #slogan6 { color:#fff; font-size:22px; line-height:1.5;}

/*---CONTENT---*/
	
	#content{width:100%; margin:-60px 0 0 0; height:auto; position:relative; z-index:500}
		#main_content{width:94%; height:auto; display:block; padding:20px 3% 36px 3%; background:url(../library/content_bg_top.png) no-repeat center top, url(../library/content_bg_bottom.jpg) no-repeat center bottom, url(../library/main_content_bg.png)  repeat-y; background-size:contain;  background-color:#EEEDED\9; }
		#main_content .full_width{ width:94%; float:none; margin:0; padding:20px 3%;}
		.main_heading{ font-size:17px; font-weight:600; color:#0f9dc1; border-bottom:#818080 3px solid; padding:0 0 15px 0; display:block; margin:0 0 15px 0; display:block;}
		#get_in_touch{ float:right; text-decoration:none; font-size:16px; background:#0F9DC1; height:28px; width:150px; display:block; color:#fff; padding:8px 0 0 25px; margin:-10px 0 0 0; -webkit-border-radius:5px; border-radius:5px; -webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3); box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3); }
			#get_in_touch:hover{ background:#107f9b; -webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3); box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3); }
		#main_text a{ color:#595959}
		#content #main_text a:hover{ color:#0f9dc1; text-decoration:none; } 
		
		#main_text table, #main_text table tbody, #main_text table tbody tr, #main_text table tbody tr td { border:none; border:hidden;}
		
		#clients_list p{ width:50%; height:auto; float:left; margin-bottom:5px;}
		#clients_list p:nth-child(-n+2) {color:#0f9dc1;}
		#clients_list p:nth-child(4n+5) {color:#0f9dc1;}
		#clients_list p:nth-child(4n+6) {color:#0f9dc1;}
		#main_text table tbody tr { height:25px; font-size:13px;}
		#main_text table tbody tr:nth-child(even) { color:#0f9dc1;}
		#main_text ul li, #main_text ol li { margin:0 0 5px 0;}
		
		.test_cheesemall_heading { text-align:center; line-height:1.3;}
		.test_quin{ font-size:14px; font-style:italic;}
		.test_quin span { color:#0f9dc1}
		
		#cheesemall_socialmedia { margin:15px; text-align:center;}
		#cheesemall_socialmedia a { display:inline; margin:0 10px;}
		#cheese_mall_table { margin-bottom:20px; display:block;}
		.millie{ font-size:16px; line-height:1.3; margin:20px 0 0 0}
		.sell_content{ line-height:1.3; color:#0F9DC1}
		
		a#enquiry {background:#0f9dc1; border-radius:5px; box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.3); color:#fff; display:block; font-size:16px; height:28px; margin:0; padding:4px 0 4px 18px; text-decoration:none; width:150px;}
		
		
/*---COLS---*/		
			
		.three_cols, #links {width:28%; height:auto;  min-height:300px; display:block; padding:10px 2%; float:left; margin:20px 0 0 0; background:url(../library/col_top.png) no-repeat center top, url(../library/cols_bg_repeat.png) center  repeat-y ;background-size:contain; background-color:#fff\9; /* IE8 and below */  }
		#links { width:28%; float:right; min-height:140px;}
			.side_links_header { text-align:center; font-size:18px; color:#0F9DC1; margin:0 0 10px 0; padding:0 0 10px 0; width:100%; display:block; border-bottom:2px solid #0f9dc1;}
			.side_links_header2 { text-align:center; text-transform:uppercase; font-size:14px; color:#333; margin:0 auto 10px auto; width:80%; display:block;}
			.side_links li { margin:0 0 10px 0; }
			.side_links li a { color:#0f9dc1; text-decoration:none; }
			.side_links li a:hover { color:#107F9B; text-decoration:underline;}
		    .side_links li ul {}
		#about_me{ margin:20px 2% 0 0;}
		#testimonials{ float:right;}
		#testimonials .testimo_desc { font-size:14px; font-style:italic}
		#testimonials .testimo_name { color:#0f9dc1;}
		.three_cols h2{ margin:0 0 15px 0}
		#content p {line-height:1.5} 
		#main_text .read_more, .three_cols .read_more, .bottom_box .view_all, #main_text .view_all, #view_full_post, #cheese_mall_table .sell_content a{ color:#fff; background: url(../library/arrow_right.png) center right no-repeat #0F9DC1 ; -webkit-border-radius:5px; border-radius:5px; padding:10px 30px 10px 10px; margin:10px 0; display:inline-block; text-decoration:none; -webkit-box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.2); box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);}
		
		
		#main_text .read_more:hover, .three_cols .read_more:hover, #main_text .view_all:hover, .bottom_box .view_all:hover, #view_full_post:hover, #main_text #cheese_mall_table .sell_content a:hover{ color:#fff !important;  background:url(../library/arrow_right.png) center right no-repeat #107f9b; -webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3); box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3);}
		#view_full_post { background-position: 90px -147px}
		#view_full_post:hover { background-position: 90px -147px }
		.bottom_box .view_all{background-position: 55px -147px}
		.bottom_box .view_all:hover{background-position: 55px -147px}
		#my_blog .all_posts{ background-position: 90px -147px}
		#main_content #main_text .enquiry  {background-position: 110px -147px}
		#main_content #main_text .enquiry:hover { color:#fff;} 
		#pic{float:left; margin:0 10px 0 0;}
		
		#main_text{ width:62%; margin:20px 0 0 0; min-height:300px; float:left; padding:10px 2.5%; background:url(../library/main_text_bg.png) no-repeat center top, url(../library/main_text_bg_repeat.png) center  repeat-y; background-size:contain; }/*---INSIDE PAGES---*/
		#content .more_details{ background-position: 82px -147px;}
		
		#services ul li { margin:0 0 10px 0; }
		#services ul li a { color:#0F9DC1;  }
		#services ul li a:hover { color:#0f9dc1; text-decoration:none;}
		
		.image_left{ margin:0 10px 10px 0;}
		
		#main_text #cheese_mall_table .sell_content a { background-position: 105px -145px }
		#main_text #cheese_mall_table .sell_content a:hover { background-position: 105px -145px }
		.shaddow { border:2px solid #fff; -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);  }
		
/*---BOTTOM BOXS---*/
		 
		#three_bottom_boxes{width:98%; height:auto; display:block; padding:0px 1% 0px 1%; margin:0 0 20px 0;}
		.bottom_box{width:28%; height:auto; min-height:200px; display:block; padding:10px 2%; float:left; margin:20px 0 0 0; background: url(../library/bottom_box_bg.jpg) no-repeat center bottom #EEEDED;background-size:contain;}
		.bottom_box h3{margin:0 0 15px 0; border-bottom:2px dashed #CCCCCC; padding:0 0 10px 0;}
		
		#my_blog{ margin:20px 2% 0 0;}
		.newsdetail p a { text-decoration:none; color:#0F9DC1; font-size:17px;}
		.newsdetail p a:hover { text-decoration:underline; color:#0F9DC1; }
		.newsdetail .more a {color:#595959; text-decoration:underline; font-size:12px;}
		.newsdetail .more a:hover { color:0f9dc1; text-decoration:none;}
		.blog_list_more { color:#fff;}
		#business_tips{ float:right;}
			#business_tips h3 { font-size:20px;}
			
		
		#clients_logos{width:98%; padding:0px 1% 0px 1%; }
		#logos{width:100%; text-align:center; margin:0; padding:0; list-style:none; display:block;}
		#logos li {display:inline-block; margin:0 auto; list-style:none;}

/*---FOOTER---*/
		
		#footer{ width:100%; background:url(../library/footer_bg.png); padding:20px 0; margin:15px 0 20px 0; }
		#footer_nav{ float:left; list-style:none; width:35%;  margin:0 6% 0 0; line-height:2.5; padding:0; text-align:center; }
		#footer_nav li{ display:inline-block; margin:0 auto; }
		#footer_nav li a{ text-decoration:none; padding:5px 10px; color:#fff;}
		#footer_nav li a:hover{ text-decoration:underline; }
		
		
		
		#social_media_icons{ float:left; width:110px; margin:0}
			#facebook, #linkedin, #twitter{display:block; height:46px; width:55px; float:left}
			#facebook{ background:url(../library/sprite.png) 0 -55px; }
			#facebook:hover{ background:url(../library/sprite.png) 0 -7px;}
			#linkedin{ background:url(../library/sprite.png) -67px -55px;}
			#linkedin:hover{ background:url(../library/sprite.png) -67px -7px;}
			#twitter{ background:url(../library/sprite.png) -125px -55px;}
			#twitter:hover{ background:url(../library/sprite.png) -125px -8px;}
				
			#contact_me{ float:right; width:35%; margin:0 10px 0 0 }
			#contact_me	p{ color:#fff; padding:10px 0; font-size:19px}
			
			iframe {margin:20px auto; display:block; float:none; width:85%;}
			
			#our_links { margin:15px 0 0 0; text-align:center; color:#fff; font-size:11px;}
			#our_links a { color:#fff; font-size:11px; text-decoration:none;}
			#our_links a:hover { color:#fff; font-size:11px; text-decoration:underline}
			
			
@media only screen and (max-width : 920px){
	#topnav{}
	#topnav li {margin:8px auto;}
	#logo_holder {margin:10px 0 0 0;}
	#contact_me p{ font-size:16px}
	#content { margin:-55px 0 ; }
	#footer{ margin:65px 0 0 0;}
	iframe {margin:20px 0 0 -5px;} 		
	#about_me img { display:none;}
	#slogan1, #slogan2, #slogan3, #slogan4, #slogan5, #slogan6 { max-width:420px;   padding-left:10px }
	}

@media only screen and (max-width : 820px){
	#logo_holder{ display:block; float:none; margin:0px auto 0px auto; width:100%; }
	#logo_holder img { margin:0px auto; display:block;}
	#topnav { width:100%;  margin:0 auto 0 auto; text-align:center; }		
	#topnav li { float:none; display:inline-block; height:22px;} 
	#header { padding:10px 0 0 0;}
	#content { margin:-35px 0 ; }
	#contact_me { float:none; clear:both; width:100%; text-align:center; }
	#contact_me p {font-size:19px; }
	#social_media_icons {float:right}
	#footer_nav {width:65%}
	#content { margin:-60px 0; }
	ul#topnav li .about_me { margin-top:100px; }
	ul#topnav li .sub { margin-top:100px }
	#slide_show img { margin:0 0 0 -140px;}
	
} 

@media only screen and (max-width : 740px){			
	#get_in_touch{ display:none;}
	#content { margin:-40px 0 ; }
	ul#topnav li .sub { margin-left:-25%; }
	ul#topnav li .about_me { margin-left:-5%; }
	#slide_show img { margin:0 0 0 -250px; }
	#slogan1, #slogan2, #slogan3, #slogan4, #slogan5, #slogan6 { max-width:330px; font-size:18px;  padding-left:10px }
}


@media only screen and (max-width : 670px){
	#footer_nav {width:100%}
	#contact_me{float:none;}
	#social_media_icons {float:none; margin:10px auto;}
	#content { margin:-40px 0 ; }
	.three_cols, #main_text, #links { min-height:200px; -webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.2);
box-shadow: 0 0 3px 2px rgba(0,0,0,0.2); background:#fff; }	
	#slideshow_container{display:none;}
}			


@media only screen and (max-width : 670px){
	
	#about_me, #services, #testimonials, #main_text, #links { width:80%; margin:20px auto 20px auto; display:block; float:none; padding:25px;}
	.main_heading{ text-align:center;}
	#three_bottom_boxes{display:none;}
	#clients_logos{display:none;}
	#content { margin:-25px 0 ; }
	iframe {width:55%;}
	#topnav li { float:none; display:block; height:40px; line-height:40px; border-bottom:1px solid #CCC; margin:0; padding:0; }
	#topnav li a { line-height:40px;}
	#topnav li a:hover { background:none; }
	#topnav li .sub { display:none;}
	#content { margin:0; }
}

@media only screen and (max-width : 500px){
	#content { margin:0px 0 ; }
	#slideshow_container{display:none;}
	iframe {width:80%;}
	}
		
/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 0}

input, textarea, select{margin:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding:7px; margin-right:10px; border:1px solid #cfcfcf;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #2E6F9A;}

input[type=submit]{ text-decoration:none; border:none; padding:15px 15px 15px 15px; background:#0F9DC1 ; color:#fff; margin:10px 0;}
input[type=submit]:hover{background:#2E6F9A}
input[type=submit]:active{background:#2E6F9A ; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); }

input[type=radio]{margin:5px 5px 0 0 }
.form_element{ margin:0 0 15px 0;}
label{ display:block; margin:5px 0; font-size:14px; color:#0F9DC1; width:155px; float:left;}


/* ==========================================================
Testimonials
========================================================== */

.testimonial_container .testimonial_name{color:#0f9dc1; font-weight:700; padding:0 0 3px 0; margin:10px 0 0 0; text-align:center; }
.testimonial_container .testimonial_text{ line-height:1.5; margin:10px 0 5px 0; display:block; }
.testimonial_container { border-bottom:2px dashed #ccc; padding:0 0 10px 0; margin:0 0 15px 0;}
.testimonial_name a {}
.testimonial_name a:hover {color:#0f9dc1;}
/* ==========================================================
BLOG STYLES
========================================================== */

.blog_list_headline {  }
.blog_list_posts { border-bottom:2px dashed #ccc; padding:0 0 10px 0; margin:0 0 15px 0; }
.blog_list_posts h3 a { color:#0F9DC1; margin:0 0 5px 0; display:block; text-decoration:none; }
.blog_list_posts h3 a:hover { color:#0F9DC1; text-decoration:underline; }
.blog_list_cats{ margin:0 0 20px 0; font-size:11px;}
.blog_list_cats a:hover { color:#0F9DC1;  }
#blog_list_main_area .blog_list_more a { background:#0F9DC1; padding:5px 10px; text-decoration:none; color:#fff; -webkit-border-radius:5px; border-radius:5px; }
#main_content #blog_list_main_area .blog_list_more a:hover { color:#fff; background:#0b7893; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.2); }
.blog_list_date { font-size:10px;  }
.blog_list_date a:hover { color:#0F9DC1 }
#testimonials ul li a { color:#0b7893; text-decoration:none;  }
#testimonials ul li a:hover { color:#0b7893; text-decoration:underline;  }
#testimonials ul li { margin:0 0 10px 0; }
.share_button { margin:20px 0;}
.form_element_blog input { width:200px;}
.form_element_blog { margin-bottom:20px;}
#notify { width:20px;}
.blog_detail_cats { margin-bottom:15px;}

.blog_detail_posts img { border:2px solid #fff; -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); margin:8px 15px;  }
/* ==========================================================
PRODUCT LISTING
========================================================== */
.cms_prod_listing{width:200px; height:231px; position:relative; z-index:5; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec{width:199px;  height:230px;  font-weight:bold; position:relative; z-index:5; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec a{text-decoration:none; color:#474747}
.cms_prod_listing_rec:hover{}

span .cms_prod_listing{display:block;}

.cms_prod_listing_content{ width: 199px; height:230px; background:#fff; position:absolute; top:0; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.cms_prod_listing_content:hover{-webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2); box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2);}
.prod_listing_cart{padding:10px; width:179px; display:none; position:absolute; top:230px; left:0;  }
	
#rightcol .listing_image{height:155px;  vertical-align:bottom}

	.special_offer_list{display:block; position:absolute; top:10px; right:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}	
	.special_offer_detail{display:block; position:absolute; top:10px; left:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}
	
.cms_prod_listing img{display:block; margin:0 auto 10px; vertical-align:bottom}
.price_listing{float:right; margin:0; color:#C21724; font-weight:bold; text-align:right}
.prod_name{font-weight:bold;}

#listing_submit{background:#cacf01; color:#4b4c14; cursor:pointer; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#listing_submit:hover{background:#aeb200}

#prod_more_detail{ background:#366998; color:#fff; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#prod_more_detail:hover{ background:#28547c }

#rightcol .cms_prod_listing .cms_form_cart{padding:3px 0; height:18px; margin-right:0}



/**************************  portfolio images   ****************/
	#caption{height: 25px;}
	.left_thumbs{border: solid 1px #fff;width:90px;}
	.bottom_thumbs{border: solid 1px #fff;width:90px;}
	#current_img_container{width:330px; position:relative;}
	#current_img img{max-width: 310px;}

	.thumnail_prod{vertical-align:top}
	.thumnail_prod img{position:relative;}
	.thumnail_prod a{float:left; margin:0 5px 5px 0;  padding:0 1px 0 0; overflow:hidden; }
	.thumnail_prod a img{max-width:60px;}
		
			/*floated elements in product detail page*/
			#image_table{float: left; margin:0}
			#right_detail{width: 460px; float:right;}

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* record paging */
#page_numbers{margin-top:20px;}
#page_numbers a{text-decoration:none; display:inline-block; width:30px; height:30px; margin:0; line-height:30px; border:1px solid #cacaca; text-align:center; background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#page_numbers a.next_page{margin-left:10px;width:auto; padding:0 10px;}
#page_numbers a.prev_page{margin-right:10px; width:auto;  padding:0 10px;}
#page_numbers a.cur_page, #page_numbers a:hover{background:#4375a3; color:#fff;}





/* ==========================================================
CHECKOUT SECTION 
========================================================== */

/* =============
GENERIC STYLES
==============*/

/* Styling the main call to action button (checkout, proceed to next step, buy etc) */
#content .checkout_important{line-height:1; font-size:16px; cursor:pointer; padding:10px 39px 10px 15px; text-decoration:none; color:#fff; text-decoration:none; color:#fff; float:right; background:#0a4072 url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_important:hover{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center}
#content .checkout_important:focus{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7);}

	/* Add .centered-btn to it to get it centered on the page */
	#content .centered_btn{margin:0 auto; display:inline-block; float:none; position:absolute; left:50%; bottom:20px; margin-left:-75px; width:150px;}

/* Styling the medium sized call to action button */
#content .checkout_medium{line-height:1; font-size:12px; padding:5px 8px; cursor:pointer; text-decoration:none; color:#606060; float:left; background:#ededed; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium:hover{background:#e7e7e7}
#content .checkout_medium:focus{background:#e7e7e7 -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}

/* Styling the blue small call to action button */
#content .checkout_medium2, .checkout_medium2{line-height:1; font-size:12px; padding:5px 8px; margin:10px 0 0 0; border:none; cursor:pointer; text-decoration:none; color:#fff; background:#0a4072; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium2:hover, .checkout_medium2:hover{background:#08335c}
#content .checkout_medium2:focus, .checkout_medium2:focus{background:#08335c -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}
		
#content .centered .checkout_medium2{margin:10px 20px 0;}
#discount_code_section .checkout_medium2{margin-left:10px;}

	#content .align_button{margin-left:150px;}
		

/* Styling the tables on the basket and checkout */
.checkout_table{margin:0 0 15px 0}
.checkout_table thead{border-bottom:1px solid #ccc; background:#f4f4f4;}
#content .checkout_table td{padding:12px 0; vertical-align:top }
.cart_header_normal{}

span.cart_img{float:left; margin:0 10px 0 0; width:60px; height:60px;}
.cart_img{max-height:100%; max-width:100%;}


/* Styling form rows */
.form_row{padding:5px 0;}

	/* Styling the labels */
	.form_row label, .label{clear:both; float:left; width:150px; line-height:2.3;}
	.form_row label.no_float{float:none; line-height:1.5}
	
	/* Giving the main input and select forms a width */
	.form_row input[type=text], .form_row input[type=password]{width:200px;} 
	.form_row select{width:215px}
	

/* Mandatory Stars */
.mandatory_star{}




/* =============
THE BASKET 
==============*/

/* Delete button */
.relative{position:relative;} /* Adding this button so the delete button will position relative to the table cell */

	.cart_delete{width:9px; height:10px; display:block; text-indent:-9999px; position: absolute; top:4px; right:-10px; background:url(../library/checkout/x-close.png) no-repeat 0 0}
	.cart_delete:hover{background-position:0 -20px;}

/*Add a right margin to the checkout button to keep it aligned to the table */
.push_back{margin-right:30px;}

/* Quantity box and buttons */
.checkout_qty{position:relative; width:45px; margin:0 auto; }

	.checkout_qty input{width:20px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
	
	.cart_increase, .cart_decrease{width:13px; height:14px; border:1px solid #cfcfcf; display:block; text-indent:-9999px; position:absolute; left:33px;}
	.cart_increase:hover, .cart_decrease:hover{background-color:#f4f4f4} 
	 
	.cart_increase{top:0; -webkit-border-radius: 0px 3px 0px 0px; border-radius: 0px 3px 0px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 0}	
	.cart_decrease{border-top:1px solid #fff; top:16px; -webkit-border-radius: 0px 0px 3px 0px; border-radius: 0px 0px 3px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 -16px}

.checkout_line{line-height:2;}

	.continue_shopping{margin-left:15px;}

/* =============
CHECKOUT (BILLING & SHIPPPING ADDRESS) 
==============*/

#address_left{width: 470px;float:left; margin:10px 0 80px;}
#address_right{width: 470px;float:right;  margin:10px 0 80px;}

	#address_left h2, #address_right h2{padding-top:0; color:#ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0}



/* =============
CONFIRMATION 
==============*/

.clear_line{clear:both; width:100%; height:1px; border-bottom:1px solid #ccc; margin:0 0 30px 0}

.left_checkout{width: 460px; margin:10px 0 30px; float:left;}
.right_checkout{width: 460px; margin:10px 0 30px; float:right;}

	.left_checkout .form_row, .right_checkout .form_row{padding:0;}
	
	#checkout_final_order_summary .form_row. total_label{padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px solid #ccc;}

	.checkout_sub_sub{ border-bottom:1px dashed #d7d7d7; margin:0 0 8px 0; padding:0 0 8px 0}
	
	#content .edit_button{float:right; line-height:1; padding:5px 7px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .edit_button:hover{background:#ececec;}
	#content .edit_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }
	
	#checkout_final_ship_to .edit_button{margin:0; position:relative}	
	
	#content .remove_button{float:right; line-height:1; padding:5px 7px; margin:0 0 0 5px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .remove_button:hover{background:#ececec;}
	#content .remove_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }

	#checkout_final_paym td{font-size:13px;}
	
	#checkout_final_instructions textarea{width:440px;}
	
	#discount_code_section{margin:15px 0 0}
	#discount_code_section .checkout_medium2, #promo_code{margin:0 5px 0 0;}
	#discount_code_section strong{display:block; margin:0 0 6px 0}
	
	#content #checkout_products{margin:0 0 15px 15px}
	
	.left_checkout .tr_label, .right_checkout .tr_label{float:left; width:200px;}
	#content .total_label{padding:10px 0; margin:10px 0; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea}
	
	#content #ship_to_list{margin:15px 0 0 0; padding:0; list-style:none;}
	#content #ship_to_list li{float:left; margin:0 10px 0 0;}


/* ==========================================================
CUSTOMER ACCOUNT
========================================================== */

	/* =============
	CUSTOMER NAVIGATION 
	==============*/
#content #cust_nav{margin:0 0 15px 0; padding:0 0 0 10px; list-style:none; border-bottom:1px solid #ccc;}
	#cust_nav li{display:inline-block}
	#cust_nav li a{display:block; padding:7px 12px; line-height:1; border:1px solid #ccc; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; border-bottom:none; color:#757575; text-decoration:none; -webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;-ms-transition: all 200ms ease;-o-transition: all 200ms ease;transition: all 200ms ease; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#cust_nav li a:hover{color:#fff; border:1px solid #20496f;  border-bottom:none; background: #256291; /* Old browsers */
	background: -moz-linear-gradient(top,  #256291 0%, #20496f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256291), color-stop(100%,#20496f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #256291 0%,#20496f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #256291 0%,#20496f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #256291 0%,#20496f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #256291 0%,#20496f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256291', endColorstr='#20496f',GradientType=0 ); /* IE6-9 */
	}


	/* =============
	INVOICES 
	==============*/
	#content .invoice_box{padding:10px; background:#fff; border:1px solid #DFDFDF; -webkit-border-radius:5px; border-radius:5px; margin:0 0 15px 0}
	
		#content .invoice_box ul{list-style:none; margin:0;}
		#content .invoice_box ul li{float:left; margin:0 10px 0 0}
		#content .invoice_box .edit_button{float:left;}
		

/* ==========================================================
UPDATE CART
========================================================== */
#content .push_right{float:right; margin-right:35px}

	
			.cust_section{display:none;}/*screen 1 of registration / login*/		
			.quickReg{display:none;}/*important, do not remove*/
			
			#egg_timer_checkout{z-index:2000; left: 50%;top: 50%; margin-left:-15px; position:absolute;display:none; background:#fff; padding:10px; -webkit-border-radius:5px; border-radius:5px;}




/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}


#grey_layer{position: absolute; top: 0;left: 0; width: 0; height: 0;z-index:502;background:#000000;}
	#full_detail{ position: absolute;width:350px;  top: 50%; left: 50%;margin-left: -175px;border:3px solid #3EA6DB; height: auto; z-index:1505; background-color: #fff; display:none; padding: 20px ;line-height:1.6; -webkit-border-radius:8px; border-radius:8px;}
#full_detail label { width:80px; display:block;}
#full_detail select { display:block;}
#full_detail strong { font-size:18px; color:#3ea6db;}
.book_row { clear:both; margin:0 0 15px 0; display:block;}
#orderb { background:#3ea6db; color:#fff; padding:10px 8px; text-align:center; border:none; -webkit-border-radius:8px; border-radius:8px; margin:20px 0 0 0; display:block;}
#orderb:hover { -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2); box-shadow: 0 0 5px 2px rgba(0,0,0,0.2); }	
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#3EA6DB;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#3EA6DB;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-60px 0 0 70px; background:#3EA6DB; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/
